/* Color Tokens */
.primary {
	color: #002776; /* $primary */
}

.secondary {
	color: #243BA7; /* $secondary */
}

.tertiary {
	color: #3469DC; /* $tertiary */
}

.quaternary {
	color: #D72527; /* $quaternary */
}

.quinary {
	color: #F4C900; /* $quinary */
}

.light {
	color: #F1F1F1; /* $light */
}

.white {
	color: #FFFFFF; /* $white */
}
/* End Color Tokens */

/* FAQs */
.faqs {
}

.faqs li {
	color: #FFFFFF; /* $white */
}

.faqs li p:before {
	background-color: #F4C900; /* $quinary */
	color: #D72527; /* $quaternary */
}
/* End FAQs */
